html, body {
	FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN: 0px;
    padding:0;
    height:100%;
    border:0;
    WORD-SPACING: normal;
    TEXT-TRANSFORM: none;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    LETTER-SPACING: normal;
    BACKGROUND-COLOR: white
	}
	
p {
	clear: both;
}

p.center {
	clear: both;
	text-align: center;
}

p.left {
	clear: both;
	text-align: left;
}

p.right {
	clear: both;
	text-align: right;
}

table.generale {
	width: 100%;
	height: 100%;
}

td.logo {
	width: 210px;
	height: 67px;
	text-align: center;
    BORDER-RIGHT: thin solid #A9A9A9;
	background-color: #FFFFFF;
}

td.data {
	width: 210px;
	font-style: italic;
	text-align: center;
	height: 20px;
    BORDER-RIGHT: thin solid #A9A9A9;
    BORDER-TOP: thin solid #A9A9A9;
	background-color: #FFFFFF;
	background: url(../imgs/ombra.gif);
}

td.opzioni {
	height: 20px;
	color: #333333;
    text-align: right;
    BORDER-TOP: thin solid #A9A9A9;
	background: url(../imgs/ombra.gif);
}

td.opzioni a:visited, td.opzioni a:link, td.opzioni a:active {
	text-decoration: none;
	color: #000000;
	}

td.opzioni a:hover {
	color: #FFFFFF;
	background-color: #336699;
}

td.sx {
	width: 210px;
    BORDER-RIGHT: thin solid #A9A9A9;
    BORDER-TOP: thin solid #A9A9A9;
    text-align: left;
	background-color: #EEEEEE;
}

td.sxloghi {
	width: 210px;
    BORDER-RIGHT: thin solid #A9A9A9;
    text-align: center;
	background-color: #EEEEEE;
}

td.corpo {
    Height: 85%;
    BORDER-RIGHT: thin solid #A9A9A9;
    BORDER-TOP: thin solid #A9A9A9;
	background-color: #FFFFFF;
}

td.dx {
    Height: 85%;
    width: 200px;
    BORDER-TOP: thin solid #A9A9A9;
	background-color: #EEEEEE;
}

td.footer {
	text-align: center;
	height: 8px;
    BORDER-TOP: thin solid #A9A9A9;
	background-color: #FFFFFF;
	font-family: verdana;
    FONT-SIZE: 8pt;
	background: url(../imgs/ombra.gif);
}

TABLE.dichiarazione {
	BORDER-RIGHT: #5a595a 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #5a595a 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px;
    BORDER-LEFT: #5a595a 1px solid;
    WIDTH: 98%;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #5a595a 1px solid;
    BORDER-COLLAPSE: collapse;
    TEXT-ALIGN: center
}
TH.dichiarazione {
	BORDER-RIGHT: #5a595a 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #5a595a 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #5a595a 1px solid;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #5a595a 1px solid;
    BACKGROUND-COLOR: #e7e3e7;
    TEXT-ALIGN: center
}
TD.dichiarazione {
	BORDER-RIGHT: #5a595a 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #5a595a 1px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #5a595a 1px solid;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #5a595a 1px solid;
    TEXT-ALIGN: left
}
ul.sx{
	margin: 0px;
	padding: 5px;
	list-style-type: none;
}
li.titolomenu {
	background-color: #FAFAFA;
    BORDER-TOP: 1px solid #A9A9A9;
    BORDER-BOTTOM: 2px solid #A9A9A9;
    BORDER-RIGHT: 2px solid #A9A9A9;
    BORDER-LEFT: 1px solid #A9A9A9;
	padding-top: 2px;
	padding-left: 4px;
	padding-bottom: 2px;
	margin: 2px 0px 0px 0px;
}

li.titolomenu a:visited, li.titolomenu a:link, li.titolomenu a:active {
	text-decoration: none;
	color: #000000;
	}

li.titolomenu a:hover {
	color: #FFFFFF;
	background-color: #336699;
	text-decoration: none;
}

li.sottomenu {
	background-color: #EEEEEE;
	padding-left: 4px;
}

li.sottomenu a:visited, li.sottomenu a:link, li.sottomenu a:active {
	text-decoration: none;
	color: #000000;
	}

li.sottomenu a:hover {
	color: #FFFFFF;
	background-color: #336699;
	text-decoration: none;
}

ul.dx{
	margin: 0px;
	padding: 5px;
	list-style-type: none;
}
li.titolonews {
	background-color: #FAFAFA;
    BORDER-TOP: 1px solid #A9A9A9;
    BORDER-BOTTOM: 2px solid #A9A9A9;
    BORDER-RIGHT: 2px solid #A9A9A9;
    BORDER-LEFT: 1px solid #A9A9A9;
	padding-top: 2px;
	padding-left: 4px;
	padding-bottom: 2px;
	margin: 2px 0px 0px 0px;
}

li.titolonews a:visited, li.titolonews a:link, li.titolonews a:active {
	text-decoration: none;
	color: #000000;
	}

li.titolonews a:hover {
	color: #FFFFFF;
	background-color: #336699;
}

li.sottonews {
	background-color: #EEEEEE;
	padding-left: 4px;
}

li.sottonews a:visited, li.sottonews a:link, li.sottonews a:active {
	text-decoration: none;
	color: #000000;
	}

li.sottonews a:hover {
	color: #FFFFFF;
	background-color: #336699;
}

div.path{
	margin: 5px;
    color: #0000FF;
	padding-bottom: 10px;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

div.path a:hover, div.path a:link, div.path a:active, div.path a:visited{
    color: #0000FF;
	text-decoration: underline;
}

div.titolohome{
	margin: 5px;
    color: #000080;
	padding-bottom: 10px;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

div.sottotitolo{
	margin: 5px;
    color: #000000;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

div.sottotitolo a:visited, div.sottotitolo a:link, div.sottotitolo a:active {
	text-decoration: none;
	color: #000000;
	}

div.sottotitolo a:hover {
	text-decoration: underline;
}

div.testo, select, label {
	margin: 5px;
    color: #000000;
    vertical-align: middle;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

input, textarea {
	margin: 5px;
    color: #000000;
    vertical-align: middle;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
}

div.testo img {
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	clear: both;
}

div.testo a:hover, a:link, div.testo a:visited, div.testo a:active {
	text-decoration: underline;
    color: #0000FF
}

li.titolonewscenter {
	color: #008130;
	margin: 2px 0px 0px 0px;
}

img {
  border: 0;
}
TABLE.email {
	BORDER-RIGHT: #5a595a 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #5a595a 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN-top: 10px;
    MARGIN-left: auto;
    MARGIN-right: auto;
    BORDER-LEFT: #5a595a 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #5a595a 1px solid;
    BORDER-COLLAPSE: collapse;
}
TD.email {
	BORDER-RIGHT: #5a595a 1px solid;
    BORDER-TOP: #5a595a 1px solid;
    BORDER-LEFT: #5a595a 1px solid;
    BORDER-BOTTOM: #5a595a 1px solid;
}
TD.tabella {
    TEXT-ALIGN: center;
	BORDER-RIGHT: #5a595a 1px solid;
    BORDER-TOP: #5a595a 1px solid;
    BORDER-LEFT: #5a595a 1px solid;
    BORDER-BOTTOM: #5a595a 1px solid;
}
